## rust-backtrace 0.3.75

=== debian/changelog ===
rust-backtrace (0.3.75-2) unstable; urgency=medium

  * Team upload
  * Package backtrace 0.3.75 from crates.io using debcargo 2.7.10
    (Closes: #1116174)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 10:30:47 -0400
