=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --all-features
Features: test-name=rust-backtrace:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features coresymbolication
Features: test-name=librust-backtrace-dev:coresymbolication
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features cpp_demangle
Features: test-name=librust-backtrace-dev:cpp_demangle
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features dbghelp
Features: test-name=librust-backtrace-dev:dbghelp
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets
Features: test-name=librust-backtrace-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features dl_iterate_phdr
Features: test-name=librust-backtrace-dev:dl_iterate_phdr
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features dladdr
Features: test-name=librust-backtrace-dev:dladdr
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features kernel32
Features: test-name=librust-backtrace-dev:kernel32
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features libunwind
Features: test-name=librust-backtrace-dev:libunwind
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace 0.3.75 --all-targets --no-default-features --features ruzstd
Features: test-name=librust-backtrace-dev:ruzstd
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-libloading-0.8+default-dev, @
